/* FRONTEND CSS
*********************************************/
html {
  overflow-y: scroll;
}
body {

  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  background-color: #fff;
  margin:0;

padding:0;

  background-image: url(../../../../English/black/tirana.jpg);
  background-position: top left; 
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-color:#000;
}



body a { color:#FFF;}



#container {
  width:980px;
  height:100%;
}

#flags{

  width:100%;
  height:16px;
  margin-top:3px;
  text-align:left;
}



#header {

}


.central { 
  float:left; 
  width:980px;
  margin-top:10px;
  text-align:left;
}


#left {  
  float:left;
  width:160px;
  padding-left:10px;
}


.content {
  float:left;
  padding:20px;
  height:100%;
  margin-left:20px;  
  text-align:left;  
  background-position:top left;
  background-color:#ee1b22;
  color:#FFF;
   border: 1px solid #ee1b22;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
        /* This works in IE 8 & 9 too */

        /* ... but also 5, 6, 7 */

        filter: alpha(opacity=90);
        /* Older than Firefox 0.9 */

        -moz-opacity:0.9;
        /* Safari 1.x (pre WebKit!) */

        -khtml-opacity: 0.9;

        /* Modern!

        /* Firefox 0.9+, Safari 2?, Chrome any?

        /* Opera 9+, IE 9+ */
        opacity: 0.9;
        width:480px;    
}


#right { 
  float:right; 
  width:240px;
  height:100%;
  text-align:left;
  background-color:#FFF;
  margin-left:20px;
  padding-top:15px;
  padding-bottom:15px;
  -moz-border-radius: 8px;
  border-radius: 8px; 

  /* This works in IE 8 & 9 too */

        /* ... but also 5, 6, 7 */

        filter: alpha(opacity=90);
        /* Older than Firefox 0.9 */

        -moz-opacity:0.9;
        /* Safari 1.x (pre WebKit!) */

        -khtml-opacity: 0.9;

        /* Modern!

        /* Firefox 0.9+, Safari 2?, Chrome any?

        /* Opera 9+, IE 9+ */

        opacity: 0.9;

}

.right a {
  color : #333;
}
.right a:hover{
  color : #666;
}
.right a:visited {
  color : #666;
}

.contacts {
  float:right;
  height:100px;
  padding-top:9px;
  width: 265px;
  background-image:url(../../../en/templates/frontend/images/contacts.html);
  background-position:left;
  margin-top:15px;
  color:#FFFFFF;
  text-align:right;
  font-weight:bold;
  font-size:12px;
  font-family: Verdana;
}



.contacts p { padding-right:15px;  font-family:Verdana}

.seach_box { 

}

.search {
  float:right;
  margin-top:2px;
}

.search .inputbox{
  float:left;
}


.search .button {
  float:left;
}


.latestnews { text-align:left; margin-top:15px; float:left}


.latestnews p { line-height:14px; padding:0px; margin:0px}


@charset "utf-8";

/* CSS Document */



@charset "utf-8";

/* CSS Document */



.item-page .blog {
    width:100%;
  font-size:12px;
  line-height:22px;
  font-family: Tahoma, Geneva, sans-serif;
  color:#fff;
  letter-spacing:0.1em;
  height:100%;
}

.item-page p {clear:both}


.blog p {clear:both}

.blog .items-row { margin-top:30px;}

.blog .row-0 { margin-top:0px;}

.blogarchive .item { float:left; width:140px;}

.blogarchive h2 {font-size:11px;}
.blogarchive h2 a {font-size:11px;}

.readmore {text-align: right; padding:0px; margin:0px; line-height:12px; position:relative; top:-10px;}
.readmore a { color:#FFF;padding:0px; margin:0px;line-height:12px}


/* Email and Print*/

ul.actions {
  float:right;
  height:20px;
  width:60px;
  margin:0px;
  padding:0px;
  text-align:right;
}

ul.actions  li{  
  float:right;
  list-style:none;
  color:#FFFFFF;
  padding-left:5px;
  padding-right:5px;
}

ul.actions img  {  

  border:0px;

}



/* Email and Print*/


.pagination ul li {
  float:left;
  padding:10px;
  list-style:none;
}

.content ul.menuindex  {
  margin-top:10px;
  padding:0px;
  float:left;
  list-style:none;
}

.content .menuindex  li{  
  float:left;
  list-style:none;
  text-align:left;
  width:260px;
}

.content .menuindex li a{  
  float:left;
  list-style:none;
  text-align:left;
  width:260px;
}

#left ul {
    margin:0px;
  padding:0px;
  list-style:none;
}

#left ul li{
  color:#fff;
  text-align:left;
  line-height:26px;
}

#left  ul li h4{  
  width:100%;
}

#left  ul li a {
  text-decoration:none;
  color: #fff;
  font-size:12px;
  font-family: Arial;
  display:block;
  letter-spacing:0em;
  font-weight:none;
}

#left  ul li a:hover {
  color: #036;
}

#left  ul li a:visited {
    color: #fff;
}



#left   ul li.active a {
  color: #ee1b22;
  letter-spacing:0em;
  font-size:13px;
}



#left ul li ul li{  
  width:100%;
  margin-left: 20px;
  padding:0px;
  color:#fff;
  text-align:left;
  line-height:24px;
    font-size:11px;
  font-family: Tahoma, Geneva, sans-serif;
}

#left ul li ul li a {
  width:240px;
  text-decoration:none;
  color: #06F;
  font-size:11px;
  font-family: Tahoma, Geneva, sans-serif;
  display:block;
  letter-spacing:0.1em;
  border-top:1px #bbb solid;
}

#left ul li ul li a:hover {
  color: #666;
}

#left  ul li ul li.active a {
  color: #ee1b22;
  font-size:13px;
  font-family: Tahoma, Geneva, sans-serif;
}

#left .moduletable  a.active {
  color: #ee1b22;  
}

#left h4 {
  border-bottom:0px;
  line-height:18px;
}

#left h3 {
  border-bottom:0px;
  line-height:26px;
  font-weight:normal;
  padding-left:20px;
  color:#FFF;
  font-weight:bold;
  letter-spacing:0.2em;
}

#right h3 {
  padding-left:10px;
  text-decoration:underline;
}

#right h4 {
  font-size:12px;
  font-family:Arial;
  color:#333;  
}

#right h4 a{
  font-size:11px;
  font-family:Arial;
  color:#333;
  letter-spacing:0em;
}

#right ul li a{
  color: #333;
  text-decoration : none;
}

.cmp_like_container{
margin-right: 20px;
}

/* LAYOUT
*********************************************/
/* Floats */
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.ie7 .group {
  zoom: 1;
}

/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
  
}
/* Landscape phones and down */
@media (max-width: 480px) {
  
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  
}
/* Large desktop */
@media (min-width: 1200px) {
  
}